#include "StaticMeshBlockFeedback.h"
#include "Components/StaticMeshComponent.h"
#include "MaterialHelper.h"

AStaticMeshBlockFeedback::AStaticMeshBlockFeedback()
{
	this->_mesh = CreateDefaultSubobject<UStaticMeshComponent>(TEXT("Mesh"));
	this->_materialHelper = CreateDefaultSubobject<UMaterialHelper>(TEXT("MaterialHelper"));
}
